Bug 64582 - Broken URL in key migration dialog
Broken URL in key migration dialog
Status: CLOSED CURRENTRELEASE
Product: Stronghold Cross Platform
Classification: Retired
Component: configurator (Show other bugs)
4.0
All Linux
high Severity low
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 05:28 EDT by Gary Benson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 17:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2002-05-08 05:28:48 EDT
Description of Problem:
During installation, after selecting the option to use an existing server
certificate, the following dialog box has a broken URL
(http://www.c2.net/support/sh3/upgrade/).
Comment 1 Mark J. Cox (Product Security) 2002-05-13 12:54:48 EDT
correct url is http://stronghold.redhat.com/support/upgrade-sh3 but 
the .c2.net one will redirect when I get to edit the file.
Comment 2 Mark J. Cox (Product Security) 2004-04-06 04:08:27 EDT
We can't do the redirect; lost control over c2.net domain.
Comment 3 Joe Orton 2004-04-06 04:15:09 EDT
Fixed for next update.

Note You need to log in before you can comment on or make changes to this bug.